Wij registreren uw domeinnaam en hosten uw website!

FAQ: WordPress, Joomla, etc

Advies bij het gebruik van WordPress



Het is belangrijk om WordPress continu up-to-date te houden, omdat WordPress zo populair is wordt deze namelijk ook vaker aangevallen.

Een aantal zaken zijn belangrijk bij het gebruik van WordPress:

  1. Maak regelmatig backups
  2. Hou WordPress + Themes + plugins continu up-to-date (dit kan via Plesk)
  3. Verwijder niet gebruikte themes + plugins
  4. Installeer de plugin "Wordfence Security"
  5. Gebruik geen oude PHP versie, gebruik PHP 5.6 of liever 7.0 of hoger (indien mogelijk)
  6. Gebruik geen user met username "admin"
  7. Doorloop de WordPress "Check Security" wizard in Plesk

 

Hoe doe je dit?

Bijna alle wijzigingen kun je via Plesk doen:

  1. Login Plesk
  2. Maak eerst een backup via Plesk > Backup Manager
  3. Verhoog je PHP versie via de button "PHP Settings" naar versie 7.0
  4. Check of je site nog werkt, zo nee, verlaag de PHP versie naar 5.6
  5. Ga vervolgens naar Plesk > WordPress
  6. Staat je WordPress installatie hier al? Zo nee, klik "Scan"
  7. Update je WordPress installatie en alle plugins en themes
  8. Verwijder ongebruikte plugins en themes
  9. Klik op tabblad "Plugins" en installeer plugin "Wordfence Security"
  10. Klik op "Auto-Update", selecteer je installatie en klik op "Switch On Auto-Update"
  11. Check of je site nog werkt en login op je backend via /wp-admin en check daar alles
  12. Je site is nu sneller en veel veiliger!

 

 

 


Meer onderwerpen binnen "WordPress, Joomla, etc"



Terug naar WordPress, Joomla, etc


Niet gevonden wat u zocht? Maak een ticket aan via mijn.foxxl.nl of mail ons op support@foxxl.nl.